<div class="menu">
  <a mat-fab color="primary" [routerLink]="['/user']">
    <i class="material-icons">home</i>
  </a>
</div>
<mat-card>
  <mat-card-title>ورود به پنل</mat-card-title>
  <mat-card-content>
    <form>
      <mat-form-field>
        <input matInput type="email" placeholder="ایمیل" [formControl]="email" required (input)="emailValue = $event.target.value">
        <mat-error *ngIf="email.invalid">{{getEmailErrorMessage()}}</mat-error>
      </mat-form-field>
      <mat-form-field>
        <input matInput type="password" placeholder="رمز عبور" [formControl]="password" required (input)="passValue = $event.target.value">
        <mat-error *ngIf="password.invalid">{{getPasswordErrorMessage()}}</mat-error>
      </mat-form-field>
    </form>
  </mat-card-content>
  <mat-card-footer>
      <button mat-flat-button color="primary" (click)="login()">ورود</button>
  </mat-card-footer>
</mat-card>